msg-id: debcamp-yes-3
envelope-from: david@tethera.net
subject: DebCamp2015 Accommodation and Food Sponsorship
from:
  - DebConf Bursaries Team
  - bursaries@debconf.org
reply-to:
  - DebConf Bursaries Team
  - bursaries@debconf.org
cc:
  - DebConf Bursaries Team
  - bursaries@debconf.org
  
body: |
 Dear %(Name)s,

 We are happy to tell you that we have approved your accommodation and
 food sponsorship request for DebCamp 15.
 
 If you have any questions, please contact us via email at

   bursaries@debconf.org

 David Bremner
 - on behalf of the DebConf 15 bursaries team

